Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3939 - signal 11 after package choice (on i386 and on Alpha)
Summary: signal 11 after package choice (on i386 and on Alpha)
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-07 21:02 UTC by michal
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-08 12:24:36 UTC


Attachments (Terms of Use)

Description michal 1999-07-07 21:02:47 UTC
An attempt to install 6.0 distribution ends up with a signal
11 at
the same spot on two different architecture machines - one
i386
and one Alpha.

On Alpha this was a new installation on a freshly formatted
disk.
On i386 this was an attempt to upgrade an existing 5.1
installation.
After all installation files were picked a progress bar with
a text:

      -------------- Processing -------------
            Finding overlapping files

was displayed followed by an immediate error message:

install exited abnormally - received signal 11
sending termination signals ... done
.......
you man safely reboot your system

At this point the whole machine is totally dead.

The only common point between these two machines is that
they both
have NCR SCSI controller.

This 6.0 distribution on Alpha can be actually installed by
using
ramdisk.img from 5.2 distribution and running 'rpm
--rebuilddb'
afterwards.  With i386 no such luck.

   Michal Jaegermann
   michal@harddata.com

Comment 1 David Lawrence 1999-07-15 20:04:59 UTC
Does this still happen with the new errata disk images from out
support web site?

http://www.redhat.com/corp/support/errata/rh60-errata-general.html#boot_images

Comment 2 Jay Turner 2000-02-08 12:24:59 UTC
Closing bug due to lack of activity.


Note You need to log in before you can comment on or make changes to this bug.